﻿
/*==============ClearFix===================*/
.clear 
{ 
    clear: both; 
}
  
.clearfix:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix 
{
    display: inline-block;
}  /* for IE/Mac */
.adminForms 
{
	background: none !important;
    background-color: #ffffff !important;
    border: none !important;
	width: 960px;
    padding: 20px;
	margin: 0px 0px 0px 0px;
	overflow:auto;
}
/*==================ADMIN=========================*/
.content.adminForms h1
{   

     background-image: url(../images/admin/adminH1Bkgr2.jpg);
	 background-repeat: repeat-x;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
     border-bottom-right-radius: 2px;
     border-bottom-left-radius: 2px;   
     color: #15428b;
     padding: 0px 10px 7px 10px !important;
     margin: 0px;
     font-size: 20px;
     font-family:  Arial, Helvetica, sans-serif;
     font-weight: normal;  
     text-transform: none;
     border-left: 1px solid #b7cfeb;
     border-right: 1px solid #b7cfeb;
     border-left: 1px solid #cccccd;
     border-right: 1px solid #cccccd;
     border-top: 1px solid #cccccd;    
     width: 940px;
     height: 39px;
     font-weight: bold;
     vertical-align: middle;
}
.content.adminForms h1 img
{
    vertical-align: middle;
}
.content.adminForms h2
{   
     background-image: url(../images/admin/adminH2Bkgr2.jpg);
	 background-repeat: repeat-x;
     border-top-left-radius: 2px;
     border-top-right-radius: 2px;
     border-bottom-right-radius: 2px;
     border-bottom-left-radius: 2px;   
     color: #15428b;
     padding: 10px 10px !important;
     margin: 0px;
     font-size: 16px;
     font-family: Arial, Helvetica, sans-serif;
     font-weight: normal;  
     text-transform: none;
     border-left: 1px solid #b7cfeb;
     border-right: 1px solid #b7cfeb;
     border-left: 1px solid #cccccd;
     border-right: 1px solid #cccccd;
     width: 940px;
     font-weight: bold;
}
.adminForms p
{
     color: #15428b;
     padding: 0px;
     margin: 0px;
     font-size: 12px;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-weight: normal;  
}

.adminRow, .adminRow2
{
    background-color: #E9E9E9;
    background-color: #F2F4F5;
    width: 940px;
    display: block;
    padding: 5px 10px;  
    margin: 0px 0px 0px 0px; 
    clear: left;
    border-left: 1px solid #b7cfeb;
    border-right: 1px solid #b7cfeb;
    border-left: 1px solid #cccccd;
    border-right: 1px solid #cccccd;
    border-bottom: 1px solid #ffffff;
}
.adminRowShort
{
   width: 500px;
    
}
.adminForms h1.short, .adminForms h2.short
{
   width: 500px; 

}
.adminRow .hint{
	display:none;
}
	
 .adminRow:hover .hint {  
	position: absolute;
	display: block;  
	margin: -25px 0 0 575px;
	color: #FFFFFF;
	padding: 7px 10px;
	background: rgba(0, 0, 0, 0.6);
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
}
.adminLabel
{
    width: 150px;
	padding: 3px 0px; 
	display: inline; 
	float: left; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:20px;
	font-size: 14px;
	color: #15428b;
}

.adminRow input[type="Text"], .adminRow input[type="Password"], .adminRow select
{
  height: 20px;  
  width: 760px; 
  padding: 3px 5px;
  margin: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #15428b;
  
}
/*.adminRow input[type="Text"].rfeAddressBox 
{
    width: 700px;
}*/
.adminRow select
{
    height: 27px;
    width: 770px;
}
.adminRow input[type="checkbox"]
{
    float: left;
    padding: 0;
     margin: 5px 5px 0 0px;
   /* margin: 5px 5px 0 158px;*/
}
.adminRow  label{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:20px;
	font-size: 14px;
	color: #15428b;
	text-align: left;
}

a.adminBtn, input.adminBtn, .adminRow a.adminBtn, .adminRow input[type="submit"].adminBtn, .adminRow input.adminBtn
{
   /* background: url(/images/buttons/bgButtonRed.jpg) repeat-x;*/
    background-color: #007cc2;

	margin: 0 5px 0 0;
	padding: 5px 20px 5px 20px;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	font-family: Verdana;
	color: #ffffff;
	font-size: 12px; 
	border: 1px solid #15428b;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	border-radius: 3px 3px;
	float: right;
}
a.adminBtn::after, input.adminBtn,  .adminRow  a.adminBtn, .adminRow input[type="submit"].adminBtn, .adminRow input.adminBtn
{
    background-color: #007cc2;
}
/*
.content a.adminBtn, .adminRow  a.adminBtn
{
    height: 17px;
    color: #000;
    padding: 5px 20px;

}
a:hover.adminBtn, .adminRow  a:hover.adminBtn
{
    height: 17px;
    color: #cccccc;
}
.fixed {
    height: 35px !important;
    padding: 0px 20px !important;
    margin: 0 5px 0 0 !important;
}
*/
a.adminBtn2
{
    background: url(/images/buttons/bgButtonRed.jpg) repeat-x;
	margin: 0 15px 15px 0;
	height: 17px;
	padding: 5px 20px 5px 20px;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	font-family: Verdana;
	color: #ffffff;
	font-size: 12px; 
	border: 1px solid #15428b;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	border-radius: 3px 3px;
}
a:hover.adminBtn2
{
    height: 17px;
    color: #cccccc;
}
.adminRow a:hover.adminBtn, .adminRow input[type="submit"]:hover.adminBtn { color: #ffffff; text-decoration: underline; }

/*
.adminForms .adminRow a
{
  font-size: 13px;
  font-family: Verdana;
  line-height: 35px;
  margin: 15px 0;
}
.adminForms .adminRow  a:hover
{

}
*/

.adminForms .adminRow td a {
    color: #15428b;
}
.lastBorder
{
   border-bottom: 1px solid #cccccd;  
}
.firstBorder
{
   border-top: 1px solid #cccccd;  
}
/*===================calendar=============*/
.content .RadScheduler .rsMonthView .rsWrap 
{

height: 45px !important;

}
table.calendar
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 375px;

}
.calendar th {

	border: solid 1px #E4E5E5;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #15428b;
	padding:1px 5px 1px 5px;
	background-color: #f2f4f3;
	height: 23px;
	
}
.calendar th a
{
    color: #c13f41;
}
.calendar th a:hover
{
    color: #cccccc;
}
.calendar  td 
{
	border: solid 1px #E4E5E5;
	margin: 0;
	padding: 3px 5px;
	background-color: #ffffff;
	color: #333333;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
table.calendar a {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #c13f41;
	height: 15px;
	padding: 3px;
	text-decoration: none; 

}
 table.calendar a:hover {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #666666;
	height: 15px;
	padding: 3px;
	text-decoration: none; 
	
}
 table.calendar a.delete {
	border: none;
	margin: 0;
	background-image: url(/images/bkgrBtnsDelete.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
	color: #c13f41;
	height: 15px;
	padding-top: 3px;
	display: block;
}
table.calendar input, table.calendar select
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 200px;
	border: 1px solid #15428b;

}
